

package gov.va.med.cds.exception;


public class TestException
    extends
        RuntimeException
{

    private static final long serialVersionUID = -2176552160315066983L;


    public TestException( Throwable t )
    {
        super( t );
    }


    public TestException( String string )
    {
        super( ( new StringBuilder() ).append( "\n" ).append( string ).toString() );
    }


    public TestException( String string, Throwable t )
    {
        super( ( new StringBuilder() ).append( "\n" ).append( string ).toString(), t );
    }

}
